พบการโจมตี WordPress 4.7.1 หรือเวอร์ชันที่ต่ำกว่า 4.7.2 อัพเดทโดยด่วน

พบการโจมตี WordPress 4.7.1 หรือเวอร์ชันที่ต่ำกว่า 4.7.2 อัพเดทโดยด่วน

WordPress อัพเดทข่าวไอทีกับ 1000TIPsIT CMS ยอดนิยม WordPress เพิ่งอัพเดตความปลอดภัยเวอร์ชัน 4.7.2 ไปเมื่อไม่กี่วันก่อน ล่าสุดบริษัทวิจัยด้านความปลอดภัย Sucuri ประกาศว่าพบการโจมตีเว็บไซต์เวอร์ชันเก่าที่ไม่ถูกแพตช์แล้ว Sucuri...